For AI agents: the docs index is at https://insights-periculum.readme.io/llms.txt. Append .md to any documentation page URL to get its markdown version.
cURL
curl --location --request PUT 'https://api.insights-periculum.io/verify/aml-screen'
--header 'Authorization: Bearer string_encrypted_accesst_token'
--header 'Content-Type: application/json'
--data-body'{
"first_name": "John",
"middle_name": "Asake",
"last_name": "Doe",
"date_of_birth": "1997-08-18"
}'
Name Description Type Required first_name Customer's First name int Yes middle_name Middle name string No last_name Last name string Yes date_of_birth Date of Birth string Yes
JSON
{
"entity": {
"MatchResults": [
{
"MatchType": "Person",
"Name": "John Doe",
"ProfileId": "4e01434d-6434-4375-804a-cd32d62824f7",
"NameMatchScore": 0.2
}
]
}
}